Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 13:45:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Dear team, </div>
<div dir="ltr">thank you for your email. </div>
<div dir="ltr">However you did not understand what my issue is. </div>
<div dir="ltr">Please find two emails you sent me in the attachment. </div>
<div dir="ltr">It says that some returns from order <span style="-webkit-text-size-adjust: auto">9416700031 &amp; </span><span style="-webkit-text-size-adjust: auto">1004005049 were cancelled by me! Please check the attachment! </span>
</div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">I reassure you that I did not cancel return and I don’t have these items as they all were picked up by the courier. </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Why did I receive the return cancellation emails? Where are these items? Are they lost? </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">I need ether the refund or this items back! </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Please advice! </span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Kind regards</span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto">Ellaida</span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"><br></span></div>
<div dir="ltr"><span style="-webkit-text-size-adjust: auto"></span></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Mar 2023, at 16:46, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ellaida,</div>
<div><br></div>
<div dir="ltr" style="">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">The refund amount of AED 1284 (101+710+274+199) for order ID 9416700031, has been processed from our side to your original payment method.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.</div>
<div><br></div>
<span dir="ltr"><div>We would like to inform you that for the return request for order No. 9404479906, the return product has been collected from your end.</div>
<div> </div>
<div dir="ltr">As we have checked the other order 9416983567. We would like to tell you that your product reached our warehouse on 18 March 2023 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div> </div>
<div dir="ltr">Once the refund is processed the amount you paid online will be refunded back to your original payment method.</div>
<div> </div>
<div>Thank you for your shopping and cooperation with us.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div dir="ltr">Thank you,<br>Centrepoint support team</div></span>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015183947'>Your return request has been cancelled.pdf</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015183948'>Your return request has been cancelled 2.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5873401